Package org.eclipse.emf.cdo.server.db.mapping

# Interface IBranchDeletionSupport

public interface IBranchDeletionSupport
Extension interface to `IListMapping` and `IClassMapping`.

Since:
  4.11
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`deleteBranches(IDBStoreAccessor accessor, org.eclipse.net4j.db.Batch batch, String idList)`

## Method Details

### deleteBranches

void deleteBranches(IDBStoreAccessor accessor, org.eclipse.net4j.db.Batch batch, String idList)